How to: Verizon back to Sprint?


  1. sounreal

    sounreal Well-Known Member

    I got a Sprint Moment that will not program. Also when I dail 0 it say Welcome to Verizon Wireless we are unable to authenticate your phone. So clearly the last owner did something to it. How do I get it to work on Sprint again?

    The ESN is clean.

    Advertisement
    :
  2. HeadlessPonch

    HeadlessPonch Well-Known Member

    Definitely sounds like the previous owner did something. It may be as "simple" as a prl change to find only Verizon towers, in which case you'll want to go to MENU-Settings-About phone-System Updates-Update PRL and see if that works.

    Your best bet will be a complete wipe/reinstall of the operating system. Go here for instructions and downloads:
    http://androidforums.com/moment-all-things-root/255644-samsung-moment-root.html#post3150966
    That will get you stock rooted 2.1. I can verify the mediafire links still work. I'm not sure about the ARM11 link to sdx, as sdx is blocked on my computer here at work. You should also check out sdx for themes or possibly upgrading to a 2.2 rom.
  3. sounreal

    sounreal Well-Known Member

    It had Android OS 1.5 and I updated to Android 2.1 using the update from sprints site. When I try to update anything using the phone I get a "connection error". The phone says PRL 00010.
  4. MysteryEmotion

    MysteryEmotion Well-Known Member

    Your using the sprint employee prl. This allows Sprint employees to have 3g even when roaming. You need to install a customer sprint prl using cdma workshop
  5. sounreal

    sounreal Well-Known Member

    Do you know of a free way for me to do this cause cdma workshop looks like its $75+. I can buy 2 samsung moments for that.
  6. MysteryEmotion

    MysteryEmotion Well-Known Member

    as far as I know cdma work shop is the only way to manually replace a prl.

    Google is your friend ;)
  7. sounreal

    sounreal Well-Known Member

    The only things that show up are virus filled.
  8. HeadlessPonch

    HeadlessPonch Well-Known Member

    Sorry, been away for a bit. You're still having this problem? Have you tried reinstalling 2.1, using the files from my link? Just use the updater to install 2.1 and verify that works.

    I know it's a pain, but it's gotta be better than what you're going through now.
Loading...

Share This Page